
.menu {
	max-width: 1100px;
	height: 33px;
	clear: both;
	margin: 12px 23px 80px 0;
}

/* dance lessons -----------------------------------------------------------------*/
.dance-lessons {
	width: 767px;
	height: 405px;
	clear: both;
	position: relative;
}

.dance-lessons .image {
	width: 378px;
	height: 403px;
	float: right;
}

.dance-lessons .text {
	float: left;
}

.content-txt {
	float: right;
}

.dance-lessons .text h3 {
	color: #d94f87;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 7px 0;
}

.dance-lessons .text, .dance-lessons .text p {
	width: 344px;
	float: left;
	color: #fff;
	margin: 0 0 0 22px;
}

.dance-lessons .text p {
	margin: 0;
	font-size: 13px;
	font-weight: bold;
}

/* navigator errows----------------------*/
.dance-lessons .nav-errows {
	width: 44px;
	height: 27px;
	position: absolute;
	bottom: 15px;
	left: 385px;
}

.dance-lessons .nav-errows a {
	width: 17px;
	height: 27px;
	background: url('../images/big-arrows.png') no-repeat;
	float: right;
}

.dance-lessons .nav-errows a.next {
	margin: 0 0 0 10px;
	background-position: 0 0;
}
.dance-lessons .nav-errows a.next:hover {
	background-position: 0 -27px;
}

.dance-lessons .nav-errows a.back {
	background-position: 0 -54px;
}
.dance-lessons .nav-errows a.back:hover {
	background-position: 0 -81px;
}

/* about -----------------------------------------------------------------*/
.left-calmn .about-text {
	width: 318px;
	float: right;
	color: #fff;
	margin: 0 0 0 12px;
	font-weight: bold;
}

.left-calmn .about-img {
	float: right;
	border: 1px solid #c34d7d;
}

/* birthday -----------------------------------------------------------------*/
.left-calmn {
	position: relative;
}

.left-calmn .birthday-img {
	width: 408px;
	height: 241px;
	position: absolute;
	top: 0;
	left: 0;
	background: url('../images/birthday-bg.png') top right no-repeat;
	padding: 179px 0 0 30px;
}

.left-calmn .birthday-img img, .left-calmn .bat-mizva-img img {
	border: 1px solid #c34d7d;
	float: left;
}

/* bat mizva -----------------------------------------------------------------*/
.left-calmn .bat-mizva-img {
	width: 730px;
	height: 507px;
	position: absolute;
	top: 0;
	left: 0;
	background: url('../images/bat-mizva-bg.png') top right no-repeat;
	padding: 20px 0 0 10px;
}

.left-calmn .bat-mizva-video {
	width: 380px;
	background-color: #000;
	border: 1px solid #c34d7d;
	float: left;
	margin: 10px 0 0 0;
	padding: 9px 17px 10px 0;
	clear: both;
}

.left-calmn .bat-mizva-video iframe {
	float: right;
}

.left-calmn .bat-mizva-video .info {
	margin: 5px 0 0 0;
	clear: both;
}

.left-calmn .bat-mizva-video .info h4 {
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	margin: 0 0 3px 0;
}

.left-calmn .bat-mizva-video .info p {
	color: #e2b6e3;
	font-weight: bold;
}

/* contact-list -----------------------------------------------------------------*/
.contact-list {
	width: 767px;
	height: 400px;
}
/* map -----------------------------*/
.contact-list .map {
	width: 767px;
	height: 210px;
	border-bottom: 1px solid #e37ba5;
	position: relative;
}

.contact-list .map .box {
	width: 237px;
	height: 180px;
	position: absolute;
	top: -12px;
	right: -16px;
	background: url('../images/contact-list-box-bg.png');
	padding: 35px 37px 0 70px;
	color: #fff;
}

.contact-list .map img {
	border: 1px solid #dd6093;
	position: absolute;
	top: 0;
	left: 18px;
}

.contact-list .map .shoose {
	width: 178px;
	height: 165px;
	background: url('../images/shoose.png');
	position: absolute;
	z-index: 10;
	top: 60px;
	right: 245px;
}

/* form -----------------------------*/
.contact-list .form {
	width: 767px;
	height: 189px;
}

.contact-list .form p {
	width: 767px;
	height: 21px;
	text-align: center;
	color: #e2b6e3;
	padding: 12px 0 0 0;
}

.contact-list .form form {
	width: 750px;
	height: 151px;
	margin: 10px 0 0 0;
	position: relative;
}

.contact-list .form #right-side {
	width: 285px;
	float: right;
	margin-left: 45px;
}

.contact-list .form form .text {
	width: 79px;
	height: 19px;
	float: right;
	color: #e2b6e3;
	margin-bottom: 10px;
}

.contact-list .form form input[type=text], .contact-list .form form input[type=email],.contact-list .form form select, .contact-list .form form textarea {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	float: right;
	background-color: #323131;
	border: 1px solid #6a6969;
	color: #fff;
	font-family: Century Gothic, Arial;
}


.contact-list .form form input[type=text],.contact-list .form form input[type=email] {
	width: 201px;
	height: 17px;
	margin-bottom: 10px;
}

.contact-list .form form select {
	width: 314px;
	height: 20px;
	margin-bottom: 10px;
}

.contact-list .form form textarea {
	max-width: 312px;
	min-width: 312px;
	max-height: 77px;
	min-height: 77px;
	font-size: 13px;
}

.contact-list .form form input[type=submit] { /* main styling for this input is in 'klali.css' line 234 with the same submit btn from right calmn */
	float: left;
	margin: 7px 0 0 20px;
}

/* the stars near right inputs */
.contact-list .form ul {
	width: 14px;
	height: 155px;
	position: absolute;
	bottom: 0;
	right: -14px;
	list-style-type: none;
	color: #e2b6e3;
}

.contact-list .form li {
	width: 14px;
	height: 14px;
	margin-bottom: 10px;
	padding-top: 5px;
}

/* video & images -----------------------------------------------------------------*/
.video-page {
	width: 770px;
	position: relative
}

/* nuber page ------------------------ */
.video-page .page-numb {
	width: 80px;
	height: 16px;
	position: absolute;
	z-index: 20;
	top: -20px;
	right: 330px;
}

.video-page .page-numb ul {
	list-style-type: none;
}

.video-page .page-numb li {
	width: 11px;
	height: 16px;
	float: left;
	margin-left: 3px;
}

.video-page .page-numb li.back {
	background: url('../images/inner-right-pink-errow.png');
}

.video-page .page-numb li.on {
	background: url('../images/inner-left-grey-errow.png');
}

.video-page .page-numb li  a {
	width: 11px;
	height: 16px;
	color: #e2b6e3;
	font-weight: bold;
}

.video-page .page-numb li  a:hover {
	color: #b04c75;
}

/* other content ------------------------ */
.video-page .v-box {
	width: 213px;
	height: 188px;
	background-color: #000;
	border: 1px solid #ae3f6c;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: right;
	margin: 0 0 12px 38px;
}

.video-page .v-box iframe, .video-page .v-box img {
	margin: 3px 9px 8px 0;
}

.video-page .v-box .info {
	width: 192px;
	margin: 0 9px 0 0;
}

.video-page .v-box .info h3 {
	color: #fff;
	margin: 0 0 3px 0;
}

.video-page .v-box .info p {
	width: 192px;
	color: #e2b6e3;
}

/* inner-images -----------------------------------------------------------------*/
.video-page.img {
	padding: 10px 0 0 0;
}

.video-page .line {
	width: 710px;
	margin: auto;
	padding: 0 0 20px 0;
	overflow: auto;
}

.video-page .line .image-box {
	width: 216px;
	float: right;
	margin-left: 20px;
}

.video-page .line .image-box img {
	border: 1px solid #d94f87;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.video-page .line .image-box a {
	position: relative;
}

.video-page .line .image-box .look {
	width: 14px;
	height: 13px;
	background: url('../images/look.jpg');
	position: absolute;
	z-index: 30;
	bottom: 2px;
	left: 0;
}

.video-page .line .image-box .info {
	width: 216px;
	margin: 12px 0 0 0;
}

.video-page .line .image-box .info h3 {
	color: #fff;
	margin-bottom: 3px;
}

.video-page .line .image-box .info p {
	width: 216px;
	color: #e2b6e3;
}

#captcha12{
    margin-top: 10px;
}

#captcha13 {
    margin-left: 20px;
    margin-right: 0px;
    margin-top: 10px;
    width: 100px;
}